package org.jeecg.modules.warning.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.jeecg.modules.warning.entity.Ltd;
import org.jeecg.modules.warning.entity.Zjycs;
import org.jeecg.modules.warning.entity.ZjycsLtd;

import java.util.List;
import java.util.Map;

public interface ZjycsMapper extends BaseMapper<Zjycs> {
    List<Zjycs> selectList(Map<String,Object> map);
    List<ZjycsLtd> selectLtd(Map<String,Object> map);
    List<Map<String,Object>> selectAllDate(Map<String,Object> map);
}
